@charset "UTF-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#000;
	   
}
.secondLevelText{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.5em;
	color:#333;
	font-weight:normal;
	line-height:1.35em;
}
.purpleModifier{
	color:#b10b6d;
}



#secondaryPageTitle{
	width:1010px;
	height:70px;
	background-image:url(../../images/global/line_secondaryPageTitleBtmBorder.png);
	background-repeat:repeat-x;
	background-position:0px 35px;
	padding-left:5px;
}


#footer{
	background-color:#fff;
	border-top:3px solid #eee;
	margin-top:60px;
	width:1010px;
	overflow:hidden;
	padding-top:10px;
	margin-bottom:20px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:.6em;
	color:#aaa;
	margin-left:auto;
	margin-right:auto;
}
#footerLeft{
	width:505px;
	text-align:left;
	float:left;
}
#footerRight{
	width:505px;
	text-align:right;	
	float:right;
}

#footer a:link{
	color:#999;
	text-decoration:none;
}
#footer a:visited{
	color:#999;
	text-decoration:none;
}
#footer a:hover{
	color:#185ebc;
	text-decoration:underline;
}

/*By AFZAL 09-11-2010*/
p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.85em;
	color:#000;
}
a:link{
	color:#185ebc;
	text-decoration:none;
}
a:visited{
	color:#185ebc;
	text-decoration:none;
}
a:hover{
	color:#185ebc;
	text-decoration:underline;
}

/*10-11-2010 BY AFZAL */

h1{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.8em;
	font-weight:normal;
}
h2{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.5em;
	font-weight:normal;
}
h3{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.2em;
	font-weight:normal;
}

.ClarcityBlue{
	color:#185ebc;
}
.ClarcityPurple{
	color:#b10b6d;
}



#masterContentContainer{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}


#topOptionsBar{
	width:1010px;
	height:25px;
	border-bottom:1px solid #aaa;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.7em;
	margin-bottom:20px;
	/*margin-top:70px;*/
}
#topOptionsBar a:link{
	color:#666;
	text-decoration:none;
}
#topOptionsBar a:visited{
	color:#666;
}
#topOptionsBar a:hover{
	color:#185ebc;
	text-decoration:underline;
}
#topOptionsBar-left{
	width:505px;
	text-align:left;
	float:left;
}
#topOptionsBar-right{
	width:505px;
	text-align:right;
	float:left;
}

.mainTextError{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	color: #F00;
}

.mainTextError2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.95em;
	color: #F00;
}

.mainText{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	color:#000;
}
.mainText a:link{
	color:#185ebc;
	text-decoration:none;
}
.mainText a:visited{
	color:#185ebc;
	text-decoration:none;
}
.mainText a:hover{
	text-decoration:underline;
}



.mainText2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.8em;
	color:#000;
}
.mainText2 a:link{
	color:#185ebc;
	text-decoration:none;
}
.mainText2 a:visited{
	color:#185ebc;
	text-decoration:none;
}
.mainText2 a:hover{
	text-decoration:underline;
}
.deemphasized{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.7em;
	color:#999;
}


.standardButton {
    display:inline;
    list-style:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.0em;
}

.standardButton a {
    background:transparent url(../../images/global/standardButtonBG.png) no-repeat top left;
    display:block;
    float:left;
    height:37px;
   /* margin-right:25px;*/
    margin-right:5px;
	color:#b10b6d;
	text-decoration:none;
}

.standardButton a span {
    background:transparent url(../../images/global/standardButtonBG.png) no-repeat right top;
    display:inline;
    float:left;
    height:31px;
    padding:6px 11px 0 0;
    margin-left:11px;
	
    cursor:pointer;
}

.standardButton a:hover {
    background-position:0px bottom; color:#b10b6d;
}

.standardButton a:hover span {
    background-position:right bottom;
}

.standardButton a:active{
    background-position:0px top;
}

.standardButton a:active span{
    background-position:right top;
	color:#6699cc;
}

.inputtext{
	width:223px;
	height:20px;
	border:2px solid #999;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color:#185ebc;
	font-size:.9em;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
}

.inputtext160{
	width:150px;
	height:20px;
	border:2px solid #999;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color:#185ebc;
	font-size:.9em;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
}

.inputtext250{
	width:250px;
	height:20px;
	border:2px solid #999;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color:#185ebc;
	font-size:.9em;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
}


.inputselect{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:.9em;
	color:#999;
	border:2px solid #999;	
	/*margin:-2px;*/
	width:160px;
	height:27px;
	
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
	
	position:relative;
}

.inputselect325{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.3em;
	color:#999;
	border:1px solid #999;	
	width:200px;
	height:27px;
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
    position:relative;
}


.inputselect100{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:.9em;
	color:#999;
	border:2px solid #999;	
	/*margin:-2px;*/
	width:115px;
	height:27px;
	
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
	
	position:relative;
}

.inputselect60{
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:.9em;
	color:#999;
	border:2px solid #999;	
	/*margin:-2px;*/
	width:60px;
	height:27px;
	
	padding-left:4px;
	padding-right:2px;
	padding-top:1px;
	pading-bottom:1px;
	
	position:relative;
}

.errmsg{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	font-weight:normal;
	color:#F00;
}
.purpleerrmsg{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.75em;
	font-weight:normal;
	color:#b10b6d;
}
.stat-text-Blue{
    font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.2em;
	font-weight:normal;
	color:#185ebc;	
 	
}
.stat-text_Purple{
    font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.2em;
	font-weight:normal;
	color:#b10b6d;	
 	
}
.stat-text_Purple2{
    font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:1.2em;
	font-weight:normal;
	color:#b10b6d;	
 	
}

.watchList-txt-name{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#185ebc;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:-0.05em;
}

.watchList-txt-name a:link{
	color:#185ebc;
	text-decoration:none;
}
.watchList-txt-name a:visited{
	color:#185ebc;
	text-decoration:none;
}
.watchList-txt-name a:hover{
	text-decoration:none;
}

.watchList-horizDivider910pxNoText{
	width:810px;
	background-color:#333;
	margin-left:0px;
	float:left;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
}
table {
border: none;
}

#masterContentContainer ul{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:0.80em;
	color:#000;
	text-decoration:none;
}

